@media only screen and (max-device-width: 1200px) {
	.container {
		width: 100%;
	}

	.boxEdad {
		width: 24%;
	}

	.bgSlide7 {
		background-size: auto 100% !important;
	}
}

@media only screen and (max-device-width: 1024px) {
	.contentImgGallery {
		width: 100%;
	}

	.contentDateGallery {
		width: 100%;
	}

	.boxEdad {
		height: 200px;
	}

	.bgEdad1 {
	background-size: 100% auto;
	}

	.bgEdad2 {
	background-size: 100% auto;
	}

	.bgEdad3 {
	background-size: 100% auto;
	}

	.bgEdad4 {
	background-size: 100% auto;
	}

	.viewMap {
	    top: 25%;
	    left: 10%;
	    width: 80%;
	    margin-left: 0px;
	}

	.imgSlide6 {
		width: 96% !important;
	}
}

@media only screen and (max-device-width: 900px) {
	.contentFilter {
		width: 100%;
	}

	.contentBoxProducts {
		width: 100%;
	}

	.accordionStore {
		min-height: inherit;
		height: auto;
	}

	.contentProducts {
		width: 100%;
	}

	.boxProducts {
		margin: 10px 0px 10px 0px;
	}

	.boxProducts {
		width: auto;
	}

	.col2 {
		width: 100%;
	}

	.contentLoginForm {
		width: 90%;
		margin-left: 5%;
	}

	.lineVertForm {
		width: 100%;
		height: 2px;
		margin-top: 25px;
		margin-bottom : 15px;
	}

	.contentRegForm {
		display: -webkit-flex;
		-webkit-box-orient: horizontal;
		-webkit-box-pack: center;
		-webkit-box-align: center;

		display: -moz-flex;
		-moz-box-orient: horizontal;
		-moz-box-pack: center;
		-moz-box-align: center;

		display: flex;
		box-orient: horizontal;
		box-pack: center;
		box-align: center;

		flex-wrap: wrap;
	  	justify-content: center;
	  	text-align: center;
	  	align-self: center;
	  	align-content: center;
	  	align-items: center;
	}

	.titleGral {
		width: 100%;
	}

	.titleGral p {
		text-align: center;
	}

	.txtLeftHastashSlider {
		padding-left: 10%;
		font-size: 24px !important;
	}

	.txtLeftSlider {
		padding-left: 10%;

	}
}

@media only screen and (max-device-width:810px) {

	.txtHashtag {
		margin-top: 70px;
	}

	.rslides img {
		margin-bottom: 0px;
	}

	.parallaxSlide img {
	   margin-top: 0px;
	}

	.bgSlide5 {
		/*background-size: 100% auto !important;*/
    	background-color: #FFF !important;
	}
}

@media only screen and (max-device-width: 590px) {
	.logo img {
		width: 100px;
	}


	.logoImg {
	  display: none;
	}

	.logoResponsiveImg {
	  display: block;
	  width: auto !important;
	}

	nav li {
	    margin: 0px 5px 0px 5px;
	}

	.btnProd {
		font-size: 10px;
	}

	.contentSearch {
		margin: 0;
	}

	.flexProdMenu {
		padding-top: 140px;
	}

	.contentSearch input {
		margin-top: 15px;
		margin-bottom: 15px;
		width: 90%;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
	}

	.hidden {
		display: none;
	}

	#cantOrder {
		margin-left: 15px !important;
	}

	.imgSlide4 {
		right: 12%;
	}

	.slidePc {
		display: none;
	}

	.slideMobile {
		display: block;
	}

	.imgEnvios {
		width: 95%;
	}
}

@media only screen and (max-device-width: 550px) {
	.boxProducts {
		width: 100%;
		height: auto;
	}

	.contentTitle h1 {
		font-size: 28px;
	}

	.contentRegForm {
		width: 90%;
		margin-left: 5%;
	}

	.labelRegForm {
		width: 100%;
		height: 25px;
	}

	.inputRegForm {
		width: 100%;
	}

	.contentRegForm form {
		width: 100%;
	}

	.columna {
		font-size: 12px;
	}

	.columna input {
		margin-left: 0px;
		width: 30px;
	}

	.btnActualizarJuguete {
		width: auto;
		margin-left: 0;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		-o-border-radius: 0px;
		font-size: 14px;
		padding: 3px;
	}

	.btnBorrarJuguete {
	    width: auto;
		margin-left: 0;
		border-radius: 0px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		-o-border-radius: 0px;
		font-size: 14px;
		padding: 3px;
	}

	.center {
	    height: 78vh;
	}

	.parallaxSlide {
		margin-top: 50px;
	}

	.txtParallax p {
		font-size: 16px;
	}

	.titleParallax p {
		font-size: 30px;
		margin-top: 40px;
	}

	.imgDetailBig {
		width: 90%;
    	margin-left: 5%;
	}

	.contentDescProd {
		width: 90%;
	}

	.imgDetailBig {
		height: 400px;
	}

	.boxEdad {
		height: 140px;
	}

	.bgSlide22 {
		background-position: top right !important;
	}

	.bgSlide8 {
		margin-top: 125px;
	    /*background-position-x: -60px !important;
	    background-size: 260% !important;*/
	    background-position: center !important;
	    background-color: #F8C8DC !important;
	    
	}

	header {
		min-height: 125px;
	}

	#NavDetail {
		min-height: 125px;
		justify-content: center;
	}

	.container {
		margin-top: 100px;
	}

	.titleGral h2 {
		font-size: 34px;
		text-align: center;
	}
}

@media only screen and (max-device-width:440px) {
	.bgSlide7 {
		background-position: center !important;
		background-size: auto 100% !important;
	}
	.externalmessage {
		width: 98%;
	}

	.parallaxSlide {
		margin-top: 120px;
		background-attachment: unset;
	}

	.txtHashtag p {
		font-size: 22px;
	}

	.article {
		width: 45%;
		margin: 2%;
		height: auto;
	}

	.articleSel {
		width: 48%;
		margin: 1%;
		height: auto;
	}

	.inputCant {
		width: 90%;
	}

	.hoverProd {
	    width: 40.5%;
	    margin-top: 50px;
	}

	.article:hover .hoverProd {
	    height: 250px;
	}

	.nameProduct p {
		width: 100%;
	}

	.nameProduct {
		text-align: center;
	}

	.precioProducto {
		width: 100%;
	}

	.btnProducto {
		width: 90%;
		margin-left: 5%;
	}

	.imgProduct img {
		max-width: 100%;
		max-height: inherit !important;
	}

	.btnDetail {
	    margin-left: 3px;
	}

	.imgDetailBig {
		height: 200px;
	}

	.contentImgGallery {
		min-height: 300px;
	}

	.parallaxSlide {
		background-size: auto 100%;
		background-position: left;
	}

	.boxEdad {
		width: 46%;
		margin: 1%;
		height: 200px;
	}

	.contentSubTitle h2 {
		font-size: 20px;
	}

	.inputForm {
		width: 100%;
	}

	.imgSlide4 {
		right: 10%;
	}

	.txtLeftHastashSlider {
		padding-left: 15%;
		font-size: 20px !important;
	}

	.txtLeftSlider {
		padding-left: 10%;
		font-size: 18px !important;
	}

	.txtCenterParallax p {
		font-size: 34px;
	}

	.btnCategories {
		width: 30%;
		font-size: 12px !important;
	}

	.bgSlide1 {
		/*background-position: left -150px !important;*/
	}

	.bgSlide3 {
		background-position: right 0px !important;
		background-size: auto 100%;
	}

	.bgTransparent {
		background-color: rgba(255,255,255,0.7);
		padding-top: 15px;
	}

	.bgSlide4 {
		background-position: right center;
	}

	.txtParallax {
		margin-bottom: 20%;
	}

	#txtSlide4 {
		width: 80%;
		margin-top: 70px !important;
		margin-left: 20px;
	}

	.contentTitleHome p {
		font-size: 24px;
	}
}

@media only screen and (max-device-width:360px) {
	.boxEdad {
	    width: 90%;
	    margin: 1%;
	    height: 250px;
	}

	.viewMap {
	    top: 25%;
	    left: 5%;
	    width: 90%;
	    margin-left: 0px;
	}

	.txtLeftHastashSlider {
		padding-left: 18%;
		font-size: 16px !important;
	}

	.txtLeftSlider {
		padding-left: 18%;
		margin-bottom: 50px;
		font-size: 16px !important;
	}

	.contentSite {
		margin-top: 90px;
	}
}